[
  {
    "frequency_rank": 951,
    "charcter": "泽",
    "pinyin": "zé",
    "definition": "marsh, swamp; grace, brilliance",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1263
  },
  {
    "frequency_rank": 952,
    "charcter": "材",
    "pinyin": "cái",
    "definition": "material, stuff; timber; talent",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 681
  },
  {
    "frequency_rank": 953,
    "charcter": "灭",
    "pinyin": "miè",
    "definition": "extinguish; wipe out, exterminate",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 223
  },
  {
    "frequency_rank": 954,
    "charcter": "逐",
    "pinyin": "zhú",
    "definition": "chase, expel; one by one",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1870
  },
  {
    "frequency_rank": 955,
    "charcter": "莫",
    "pinyin": "mò",
    "definition": "do not, is not, can not; negative",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1824
  },
  {
    "frequency_rank": 956,
    "charcter": "笔",
    "pinyin": "bǐ",
    "definition": "writing brush; write; stroke",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 1951
  },
  {
    "frequency_rank": 957,
    "charcter": "亡",
    "pinyin": "wáng",
    "definition": "death, destroyed; lose, perish",
    "radical": "亠",
    "radical_code": 8.1,
    "stroke_count": 3,
    "hsk_levl": 6,
    "general_standard_num": 54
  },
  {
    "frequency_rank": 958,
    "charcter": "鲜",
    "pinyin": "xiān",
    "definition": "fresh; delicious; attractive",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3135
  },
  {
    "frequency_rank": 959,
    "charcter": "词",
    "pinyin": "cí",
    "definition": "words; phrase, expression",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 897
  },
  {
    "frequency_rank": 960,
    "charcter": "圣",
    "pinyin": "shèng",
    "definition": "holy, sacred",
    "radical": "土",
    "radical_code": 32.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 340
  },
  {
    "frequency_rank": 961,
    "charcter": "择",
    "pinyin": "zé",
    "definition": "select, choose, pick out",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 992
  },
  {
    "frequency_rank": 962,
    "charcter": "寻",
    "pinyin": "xún",
    "definition": "seek, search, look for; ancient",
    "radical": "彐",
    "radical_code": 58.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 563
  },
  {
    "frequency_rank": 963,
    "charcter": "厂",
    "pinyin": "chǎng",
    "definition": "factory, workshop; radical 27",
    "radical": "厂",
    "radical_code": 27.0,
    "stroke_count": 2,
    "hsk_levl": 5,
    "general_standard_num": 6
  },
  {
    "frequency_rank": 964,
    "charcter": "睡",
    "pinyin": "shuì",
    "definition": "sleep, doze",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": 1,
    "general_standard_num": 2900
  },
  {
    "frequency_rank": 965,
    "charcter": "博",
    "pinyin": "bó",
    "definition": "gamble, play games; wide, broad",
    "radical": "十",
    "radical_code": 24.1,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2521
  },
  {
    "frequency_rank": 966,
    "charcter": "勒",
    "pinyin": "lēi",
    "definition": "strangle, tighten",
    "radical": "力",
    "radical_code": 19.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2200
  },
  {
    "frequency_rank": 967,
    "charcter": "烟",
    "pinyin": "yān",
    "definition": "smoke, soot; opium; tobacco, cigarettes",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2062
  },
  {
    "frequency_rank": 968,
    "charcter": "授",
    "pinyin": "shòu",
    "definition": "give to, transmit; confer",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2177
  },
  {
    "frequency_rank": 969,
    "charcter": "诺",
    "pinyin": "nuò",
    "definition": "promise; assent, approve",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2111
  },
  {
    "frequency_rank": 970,
    "charcter": "伦",
    "pinyin": "lún",
    "definition": "normal human relationships",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 470
  },
  {
    "frequency_rank": 971,
    "charcter": "岸",
    "pinyin": "àn",
    "definition": "bank, shore; beach, coast",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1105
  },
  {
    "frequency_rank": 972,
    "charcter": "奥",
    "pinyin": "ào",
    "definition": "mysterious, obscure, profound",
    "radical": "大",
    "radical_code": 37.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2701
  },
  {
    "frequency_rank": 973,
    "charcter": "唐",
    "pinyin": "táng",
    "definition": "Tang dynasty; Chinese",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2037
  },
  {
    "frequency_rank": 974,
    "charcter": "卖",
    "pinyin": "mài",
    "definition": "sell; betray; show off",
    "radical": "十",
    "radical_code": 24.6,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1042
  },
  {
    "frequency_rank": 975,
    "charcter": "俄",
    "pinyin": "é",
    "definition": "sudden(ly), soon; Russian",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1564
  },
  {
    "frequency_rank": 976,
    "charcter": "炸",
    "pinyin": "zhà",
    "definition": "to fry in oil; to scald; to explode",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1656
  },
  {
    "frequency_rank": 977,
    "charcter": "载",
    "pinyin": "zài",
    "definition": "load; carry; transport, convey",
    "radical": "戈",
    "radical_code": 62.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1787
  },
  {
    "frequency_rank": 978,
    "charcter": "洛",
    "pinyin": "luò",
    "definition": "river in Shanxi province; city",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1676
  },
  {
    "frequency_rank": 979,
    "charcter": "健",
    "pinyin": "jiàn",
    "definition": "strong, robust, healthy; strength",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1969
  },
  {
    "frequency_rank": 980,
    "charcter": "堂",
    "pinyin": "táng",
    "definition": "hall; government office",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2256
  },
  {
    "frequency_rank": 981,
    "charcter": "旁",
    "pinyin": "páng",
    "definition": "side; by side, close by, near",
    "radical": "方",
    "radical_code": 70.6,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2045
  },
  {
    "frequency_rank": 982,
    "charcter": "宫",
    "pinyin": "gōng",
    "definition": "palace",
    "radical": "宀",
    "radical_code": 40.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1698
  },
  {
    "frequency_rank": 983,
    "charcter": "喝",
    "pinyin": "hē",
    "definition": "drink; shout, call out",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 1,
    "general_standard_num": 2639
  },
  {
    "frequency_rank": 984,
    "charcter": "借",
    "pinyin": "jiè",
    "definition": "borrow; lend; make pretext of",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1955
  },
  {
    "frequency_rank": 985,
    "charcter": "君",
    "pinyin": "jūn",
    "definition": "sovereign, monarch, ruler, chief, prince",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 899
  },
  {
    "frequency_rank": 986,
    "charcter": "禁",
    "pinyin": "jìn",
    "definition": "restrict, prohibit, forbid",
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2863
  },
  {
    "frequency_rank": 987,
    "charcter": "阴",
    "pinyin": "yīn",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 575
  },
  {
    "frequency_rank": 988,
    "charcter": "园",
    "pinyin": "yuán",
    "definition": "garden; park, orchard",
    "radical": "囗",
    "radical_code": 31.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 726
  },
  {
    "frequency_rank": 989,
    "charcter": "谋",
    "pinyin": "móu",
    "definition": "plan, scheme; strategem",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2459
  },
  {
    "frequency_rank": 990,
    "charcter": "宋",
    "pinyin": "sòng",
    "definition": "Song dynasty; surname",
    "radical": "宀",
    "radical_code": 40.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 878
  },
  {
    "frequency_rank": 991,
    "charcter": "避",
    "pinyin": "bì",
    "definition": "avoid; turn aside; escape; hide",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3385
  },
  {
    "frequency_rank": 992,
    "charcter": "抓",
    "pinyin": "zhuā",
    "definition": "scratch; clutch, seize, grab",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 633
  },
  {
    "frequency_rank": 993,
    "charcter": "荣",
    "pinyin": "róng",
    "definition": "glory, honor; flourish, prosper",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1415
  },
  {
    "frequency_rank": 994,
    "charcter": "姑",
    "pinyin": "gū",
    "definition": null,
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1325
  },
  {
    "frequency_rank": 995,
    "charcter": "孙",
    "pinyin": "sūn",
    "definition": "grandchild, descendent; surname",
    "radical": "子",
    "radical_code": 39.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 570
  },
  {
    "frequency_rank": 996,
    "charcter": "逃",
    "pinyin": "táo",
    "definition": "escape, flee; abscond, dodge",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1588
  },
  {
    "frequency_rank": 997,
    "charcter": "牙",
    "pinyin": "yá",
    "definition": "tooth, molars, teeth; serrated",
    "radical": "牙",
    "radical_code": 92.0,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 102
  },
  {
    "frequency_rank": 998,
    "charcter": "束",
    "pinyin": "shù",
    "definition": "bind, control, restrain; bale",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 694
  },
  {
    "frequency_rank": 999,
    "charcter": "跳",
    "pinyin": "tiào",
    "definition": "jump, leap, vault, bounce; dance",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": 2,
    "general_standard_num": 2915
  },
  {
    "frequency_rank": 1000,
    "charcter": "顶",
    "pinyin": "dǐng",
    "definition": "top, summit, peak; to carry on the head",
    "radical": "頁",
    "radical_code": 181.2,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 971
  }
]